Kepler - Bug #5609

use different port for HSQL db in .kepler
05/15/2012 06:08 PM - Daniel Crawl

Status: Resolved Start date: 05/15/2012
Priority: Normal Due date:

Assignee: Daniel Crawl % Done: 0%
Category: core Estimated time: 0.00 hour
Target version: 24.0 Spent time: 0.00 hour
Bugzilla-ld: 5609

Description

The HSQL server for the cache database in .kepler uses port 9001, which is the default port number for HSQL. If another application
is running an HSQL server using the default port, Kepler won't start. To fix, we should use a different port.

History

#1 - 06/11/2012 11:25 AM - Daniel Crawl
| changed the port to 9004.

#2 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5609
